Subject: Re: InstallShield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked] (Philippe Champagne)

28 Nov 1997 20:54:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: "Gnuwin32ML" <[email-masked]>

And what is the usual Install Shield problem ?
And most important:  What is the solution ?

I guest, I should of never deinstalled it in the first place.  I didn't want
to run into
any compatibility issue problem - to get a good picture of what OpenNT could
offer. I was disappointed by OpenNT mainly for:
1- it does not offer yet symbolic link (yes I know gnuwin32 either - but
it's free)
2- it has strange mount mapping (ie: //C/OpenNT/bin/csh... must be used used
instead of !/bin/csh)
3- high price

Thanks for your reply.
JPC

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Thursday, November 27, 1997 4:15 PM
Subject: RE: InstallShield reports: "WinExec failed: return=20" after 99%
completion

>Hi Philippe, you wrote:
>
>: Once the status bar is at 99%, I get the above mentionned error message.
>
>I guess you have just the usual Installshield problems.
>
>: I have installed previously gnuwin32 but I needed to deinstall it for a
>: while.
>: I have tried OpenNT... -- deinstall gunwin32, install OpenNT, unistall
>: OpenNT and then
>: try to reinstall gnuwin32 in that order. (I kept OpenNT for a week or so)
>
>There's no need to deinstall OpenNT or gnuwin32 (except disk space 8-),
>they happily coexist here if you give them their own version of the PATH.
>
>
>Bye, Heribert ([email-masked])
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".